$kind: http-request
url: "{{Local_URL}}procurement/purchase_orders/a2dc30b7-4bf0-4327-a984-829df190\
  26d5/decline"
method: POST
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \  \"remarks\":\"Only web hosting is approved\",\r

    \  \"items\": [\r

    \        {\r

    \            \"purchase_order_item_id\":
    \"09cc3f3a-33e2-4c91-8fa6-78520721acbc\",\r

    \            \"comments\":\"Only web hosting is approved\"\r

    \        }\r

    \  ]\r

    }\r\n"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 6000
